# Gimp.Palette.set_entry_color

    @accepts(Gimp.Palette, int, Gegl.Color)
    @returns(bool)
    def set_entry_color(self, entry_num, color):
        # Python wrapper for gimp_palette_set_entry_color()

Sets the color of an entry in the palette.

Sets the color of the entry at the zero-based index into the palette. Returns an error when the index is out of range. Returns an error when the palette is not editable.

Since 2.2

self

  The palette.

entry_num

  The entry to get.

color

  The new color.

Returns